<div class="main-container">
    <div class="metadata-container">
        <div class="metadata">
            <div>
                {{topic.peopleInQueue}} wartend
            </div>
            <div>
                {{topic.peopleInTotal}} insgesamt
            </div>
        </div>
    </div>
    <button class="btn" (click)="changeState()" [class.selected]="selected">{{topic?.name}}</button>
</div>
